CocoaPods requiere confirmación mientras que no hay GIT instalado

Quiero instalar CocoaPods en mi proyecto XCode, sin embargo, cuando ejecuto el command de installation del pod, recibo el siguiente post:

Analyzing dependencies [!] Pod::Executable pull Updating 094c19b..3c2b414 error: Your local changes to the following files would be overwritten by merge: FMDB/2.1/FMDB.podspec GoogleConversionTracking/1.2.0/GoogleConversionTracking.podspec XMPPFramework/3.6.2/XMPPFramework.podspec Please, commit your changes or stash them before you can merge. Aborting 

El problema es que no hay ningún GIT instalado en la carpeta de mi proyecto.

 git status fatal: Not a git repository (or any of the parent directories): .git 

¿Alguien tiene una idea de cómo resolver este problema? NOTA: no estoy consciente de cambiar nada en esas .podspecs

Puede solucionar esto eliminando la copy local del repository de especificaciones de CocoaPods ejecutando rm -rf ~/.cocoapods y configurándolo nuevamente con la pod setup .